These are chat archives for mwaylabs/generator-m-ionic

20th
Apr 2018
Niraj Kumar
@kamalnirajb
Apr 20 05:52
Hi
is there anyone who worked with ionic 1 and help me understand how to update the project for latest android sdks (with firebase)?

Whenever, I try to build it from the command line using ionic platform add android and ionic build android
getting the below output:
Error: ~/ionicworkspace/projectname/platforms/android/gradlew: Command failed with exit code 1 Error output: Note: Some input files use or override a deprecated API. Note: Recompile with -Xlint:deprecation for details. Note: Some input files use or override a deprecated API. Note: Recompile with -Xlint:deprecation for details. ERROR: In <declare-styleable> FontFamilyFont, unable to find attribute android:font ERROR: In <declare-styleable> FontFamilyFont, unable to find attribute android:fontStyle ERROR: In <declare-styleable> FontFamilyFont, unable to find attribute android:fontWeight

Your help in this regard will be really helpful.